/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.psdc15_browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


*, *:before, *:after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}

* {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

select::-ms-expand {
    display: none;
}

.psdc15_clear { clear: both; }

html { height: 100%; }

html, body {
    width: 100%;
    padding: 0px !important;
    background-color: #d3ebf6;
}

body { 
    overflow-y: scroll; 
    margin: 0;
    /* min-height: 100%; */
    overflow-x: hidden;
    font-size: 62.5%;
    line-height: 1.2;
}

.psdc15_hide_mobile {
    display: none !important;
}

.psdc15_pos {
    max-width: 980px;
    margin: 0 auto;
    padding: 0 20px;
}

.psdc15_sprite {
    text-indent: -9999px;
    background-image: url('pet-sun-dec-2015-sprite.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 0px;
    height: 0px;
    overflow: hidden;
    display: block;
    color: transparent;
}

.psdc15_social {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 120px;
    height: 45px;
    text-align: right;
    z-index: 1;
}

.psdc15_facebook {
    display: inline-block;
    width: 45px;
    height: 45px;
    margin-left: 7px;
    background-position: -257px -203px;
}

.psdc15_twitter {
    display: inline-block;
    width: 45px;
    height: 45px;
    margin-left: 7px;
    background-position: -312px -203px;
}

.psdc15_hero {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;

    -ms-behavior: url('pet-sun-dec-2015-backgroundsize.min.htc');
    background-image: url('pet-sun-dec-2015-bg.jpg');
    background-repeat: no-repeat;
    background-position: 80% 50%;
    background-size: cover;
}

.psdc15_logo_mini {
    display: block;
    width: 60px;
    height: 60px;
    background-position: -520px -366px;
}

.psdc15_navigation {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: -1;
    padding: 0;
    min-height: 60px;
    top: 0px;

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;

    -webkit-transition: opacity 200ms linear, z-index 200ms linear 0s;
    -moz-transition: opacity 200ms linear, z-index 200ms linear 0s;
    -o-transition: opacity 200ms linear, z-index 200ms linear 0s;
    transition: opacity 200ms linear, z-index 200ms linear 0s;
}

.psdc15_tb,
.psdc15_p {
    display: none;
}

.psdc15_navigation .psdc15_nav_bg {
    background-color: #003b60;
}

.psdc15_navigation .psdc15_nav_bg ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.psdc15_navigation .psdc15_nav_bg ul li {
    display: inline-block;
    padding: 10px 0;
}

.psdc15_navigation .psdc15_nav_bg ul li a {
    display: inline-block;
    padding: 3px 22px;
    color: #cfcfcf;
    text-decoration: none;
    font-size: 1.6em;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.03em;
    border-right: 1px solid #fff;

    -webkit-transition: color 200ms linear;
    -moz-transition: color 200ms linear;
    -o-transition: color 200ms linear;
    transition: color 200ms linear;
}

.psdc15_navigation .psdc15_nav_bg ul li a:hover,
.psdc15_navigation .psdc15_nav_bg ul li a:active {
    text-decoration: none;
    color: #fff;
}

.psdc15_navigation .psdc15_nav_bg ul li.psdc15_first a {
    padding-left: 0;
}

.psdc15_navigation .psdc15_nav_bg ul li.psdc15_last a {
    border-right: 0;
}

.psdc15_show_menu .psdc15_navigation {
    z-index: 99;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.psdc15_navigation .psdc15_logo_mini {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    left: 10px;
}

.psdc15_navigation .psdc15_pos .psdc15_logo_mini {
    position: relative;
    top: auto;
    left: auto;
    display: none;
    margin: 10px 10px 10px 0;
}

.psdc15_navigation .psdc15_get_a_quote {
    background-color: #ef5a00;
    text-decoration: none;
    padding: 0 29px;
    height: 40px;
    display: inline-block;
    font-size: 1.8em;
    color: #fff;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.03em;
    overflow: hidden;
    line-height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.psdc15_navigation .psdc15_mobile_get_a_quoteA,
.psdc15_navigation .psdc15_mobile_or_call {
    display: none;
    overflow: hidden;
}

.psdc15_navigation .psdc15_mobile_get_a_quoteA .psdc15_sprite,
.psdc15_navigation .psdc15_mobile_or_call .psdc15_sprite {
    width: 25px;
    height: 24px;
    margin: 2px auto 6px auto;
    background-position: -524px -204px;
}

.psdc15_navigation .psdc15_mobile_or_call .psdc15_sprite {
    background-position: -528px -235px;
}

.psdc15_navigation .psdc15_btn_chevron {
    width: 12px;
    height: 18px;
    background-position: -61px -138px;
    display: inline-block;
    margin-left: 20px;
    top: 4px;
}

.psdc15_navigation .psdc15_or_call {
    font-size: 1.8em;
    color: #003b60;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.04em;
    display: inline-block;
    margin-left: 18px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
}

.psdc15_navigation .psdc15_or_call:active,
.psdc15_navigation .psdc15_or_call:hover {
    text-decoration: none;
    color: #003b60;
}

header .psdc15_pos {
    padding: 0 10px;
}

header .psdc15_inner {
    margin: 20px auto;
    background-color: #ef5a00;
    padding: 0 10px;
    overflow: hidden;
    height: 30px;
    line-height: 31px;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.6em;
    color: #fff;
    letter-spacing: -0.03em;
    font-weight: 500;
}

header .psdc15_logo_mini {
    display: none;
}

header .psdc15_logo,
header .psdc15_get_a_quote_extra,
header .psdc15_or_call_extra {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 90px;
    height: 90px;
    overflow: hidden;
    z-index: 1;

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}

header .psdc15_get_a_quote_extra,
header .psdc15_or_call_extra {
    color: #003b60;
    text-decoration: none;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, Arial, Helvetica, sans-serif;
    letter-spacing: -0.03em;
    padding: 0;
    background-color: #e6e7e8;
    text-align: center;
    font-size: 1.15em;
    font-weight: 500;
    line-height: 1.1;
}

header .psdc15_get_a_quote_extra .psdc15_btn_quote {
    width: 30px;
    height: 40px;
    background-position: -447px -205px;
    margin: 0 auto;
    margin-top: 11px;
    margin-bottom: 3px;
}

header .psdc15_or_call_extra .psdc15_btn_call {
    width: 33px;
    height: 40px;
    background-position: -446px -245px;
    margin: 0 auto;
    margin-top: 14px;
    margin-bottom: 9px;
}

header .psdc15_get_a_quote_extra {
    top: 160px;
}

header .psdc15_or_call_extra {
    top: 262px;
}

.psdc15_hide_logo header .psdc15_logo,
.psdc15_hide_logo header .psdc15_get_a_quote_extra,
.psdc15_hide_logo header .psdc15_or_call_extra {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

section .psdc15_inner {
    background-color: #fff;
    padding: 22px;
    margin-bottom: 18px;
}

section .psdc15_figure {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: 0;
}

section .psdc15_youtube {
    width: 100%;
    height: 100%;
}

section.psdc15_main h1 {
    font-size: 5.5em;
    color: #fff;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin: 6px 0 0px 0;
    letter-spacing: -0.04em;
    width: 100%;
    padding-right: 10%;
    line-height: 1.1;
}

section.psdc15_main .psdc15_highlight {
    color: #e65400;
}

section.psdc15_main h2 {
    font-size: 2.4em;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham-Book, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.1;
    margin: 20px 0 30px 0;
    letter-spacing: -0.05em;
    width: 400px;
    color: #fff;
}

section.psdc15_main .psdc15_info {
    font-size: 1.8em;
    color: #003b60;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0;
    width: 100%;
    padding-right: 30%;
}

section.psdc15_main .psdc15_terms {
    font-size: 1.2em;
    color: #003b60;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 35px;
}

section.psdc15_switch .psdc15_spot {
    background-color: #f1f1f2;
}

section.psdc15_switch .psdc15_spot img {
    margin-bottom: 20px;
    width: 100%;
}

section.psdc15_switch.psdc15_why .psdc15_spot img {
    margin: 0 auto;
    margin-bottom: 10px;
    display: block;
    width: 90px;
    width: auto;
}

section.psdc15_main .psdc15_get_a_quote {
    display: none;
}

section.psdc15_main .psdc15_inner .psdc15_get_a_quote,
section.psdc15_intro .psdc15_get_a_quote,
section.psdc15_main .psdc15_mobile_get_a_quote,
section.psdc15_main .psdc15_mobile_call {
    background-color: #ef5a00;
    line-height: 1;
    text-decoration: none;
    padding: 13px 41px;
    display: inline-block;
    font-size: 2.3em;
    color: #fff;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.03em;
}

section.psdc15_intro .psdc15_get_a_quote {
    margin-top: 20px;
}

section.psdc15_main .psdc15_mobile_call,
section.psdc15_main .psdc15_mobile_br,
section.psdc15_main .psdc15_mobile_get_a_quote {
    display: none;
}

.touch section.psdc15_main .psdc15_mobile_call {
    display: inline-block;
    margin-top: 20px;
}

.touch section.psdc15_main .psdc15_mobile_call {
    display: none !important;
}

.touch section.psdc15_main .psdc15_mobile_br {
    display: inline-block;
}

section.psdc15_main .psdc15_btn_chevron,
section.psdc15_intro .psdc15_btn_chevron {
    width: 16px;
    height: 20px;
    background-position: 0px -100px;
    display: inline-block;
    margin-left: 20px;
    top: 3px;
}

section.psdc15_main .psdc15_btn_call {
    width: 27px;
    height: 26px;
    margin: 2px auto 6px auto;
    background-position: -528px -171px;
    position: absolute;
    left: 50%;
    top: 5px;
    margin-left: -40px;
}

section.psdc15_main .psdc15_or_call {
    font-size: 2.8em;
    color: #fff;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.04em;
    display: block;
    text-decoration: none;
    margin-top: 40px;
}

section.psdc15_main .psdc15_or_call:active,
section.psdc15_main .psdc15_or_call:hover {
    text-decoration: none;
    color: #fff;
}

section.psdc15_main .psdc15_burst {
    width: 177px;
    height: 172px;
    background-position: -0px -161px;
    position: absolute;
    top: 0px;
    right: 20px;
    direction: none;
}

section.psdc15_intro .psdc15_copy_sub {
    font-size: 21px;
    font-weight: bold;
}

section.psdc15_intro .psdc15_feature {
    position: relative;
    height: 0;
    padding-bottom: 56%;
}

section.psdc15_intro .psdc15_feature_logo {
    width: 139px;
    height: 52px;
    position: absolute;
    right: 0;
    bottom: 0px;
    background-position: -238px -294px;
}

section.psdc15_intro h1,
section.psdc15_features h1,
section.psdc15_switch h1,
section.psdc15_more h1 {
    font-size: 3.8em;
    color: #00335b;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin: 6px 0 0 0;
    letter-spacing: -0.04em;
    line-height: 1.1;
}

section.psdc15_features p,
section.psdc15_more p,
section.psdc15_intro p {
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham-Book, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.0em;
    color: #00335b;
    letter-spacing: -0.03em;
    width: 90%;
    margin: 14px 0;
    font-weight: 400;
}

section.psdc15_features p {
    margin-bottom: 45px;
    width: 100%;
    padding-right: 300px;
}

section.psdc15_features p a {
    color: #e65400;
    text-decoration: none;
}

section.psdc15_intro p {
    width: 100%;
}

section.psdc15_intro p.psdc15_terms {
    font-size: 1.4em;
}

section.psdc15_intro p.psdc15_terms a,
section.psdc15_intro p.psdc15_terms a:hover,
section.psdc15_intro p.psdc15_terms a:active {
    color: #00335b;
    text-decoration: underline;
}

section.psdc15_social .psdc15_tag {
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham-Book, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.8em;
    color: #fff;
    font-weight: 400;
}

.psdc15_spots {
    margin: 40px -1.25%;
}

.psdc15_spots .psdc15_spot {
    width: 30.8333%;
    float: left;
    margin: 1.25% 1.25%;
    overflow: hidden;
    display: inline-block;
    background-color: #fff;
    padding: 23px 20px;
    text-align: center;

    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.03em;
    line-height: 1.2;

    font-size: 1.8em;
    color: #00335b;
    font-weight: 500;
}

section.psdc15_why .psdc15_spots .psdc15_spot {
    vertical-align: middle;
    width: 25%;
    border-right: 10px solid #fff;
    border-left: 10px solid #fff;
    font-size: 1.4em;
    padding: 20px 12px 20px 12px;
    display: table-cell;
    float: none;
    margin: 0;
}

.psdc15_spots .psdc15_spot.psdc15_spot_dif {
    font-size: 1.6em;
    padding: 16px 20px;
}

section.psdc15_switch .psdc15_spots {
    margin: 0 -1.25% 0 -1.25%;
}

section.psdc15_why .psdc15_spots {
    display: table;
    margin-top: 22px;
}

section.psdc15_more .psdc15_spots_push {
    width: 75%;
    margin: 0 auto;
}

section.psdc15_more .psdc15_spot {
    width: 30.835%;
}

section.psdc15_switch .psdc15_note {
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    color: #404040;
    letter-spacing: -0.03em;
    margin: 0;
    margin-bottom: 30px;
    display: block;
    text-align: center;
    font-weight: 400;
}

.psdc15_ico_money_alt {
    width: 80px;
    height: 61px;
    background-position: -382px 0px;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    top: 50%;
    margin-top: -56px;
}

.psdc15_ico_phone_alt {
    width: 51px;
    height: 110px;
    background-position: -381px -72px;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -80px;
}

.psdc15_ico_card_alt {
    width: 110px;
    height: 75px;
    background-position: -359px -192px;
    position: absolute;
    left: 50%;
    margin-left: -55px;
    top: 50%;
    margin-top: -64px;
}

.psdc15_ico_boat {
    width: 128px;
    height: 55px;
    background-position: -0px -302px;
    margin: 7px auto 23px auto;
}

.psdc15_ico_caravan {
    width: 103px;
    height: 64px;
    background-position: -138px -293px;
    margin: 3px auto 18px auto;
}

.psdc15_ico_trailer {
    width: 110px;
    height: 69px;
    background-position: -251px -287px;
    margin: 0 auto 16px auto;
}

section.psdc15_features table {
    width: 100%;
    text-align: left;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.45em;
    color: #404040;
    letter-spacing: -0.03em;
    font-weight: 500;
    line-height: 1.3;
    border-collapse: separate;
}

section.psdc15_features table .psdc15_ico_tick,
section.psdc15_features table .psdc15_ico_cross {
    width: 19px;
    height: 19px;
    background-position: 0px -137px;
    display: block;
    margin: 3px auto 6px auto;
}

section.psdc15_features table .psdc15_ico_cross {
    background-position: -29px -138px;
}

section.psdc15_features table thead {
    font-weight: 500;
    text-transform: uppercase;
}

section.psdc15_features table tbody th,
section.psdc15_features table tbody td {
    font-weight: 500;
    text-align: left;
    font-size: 1.1em;
    background-color: #f3f1ef;
    color: #00335b;
    vertical-align: top;
}

section.psdc15_features table tbody td {
    line-height: 1.6;
}

section.psdc15_features .psdc15_ico_info {
    width: 23px;
    height: 25px;
    background-position: -531px -264px;
    display: inline-block;
    top: 6px;
    margin-top: -6px;
    margin-left: 6px;
}

section .psdc15_copy {
    margin-bottom: 30px;
}

section.psdc15_features .psdc15_ico_aid,
section.psdc15_features .psdc15_ico_ill,
section.psdc15_features .psdc15_ico_heart,
section.psdc15_features .psdc15_ico_leaf,
section.psdc15_features .psdc15_ico_dental {
    width: 26px;
    height: 27px;
    background-position: -531px -264px;
    display: inline-block;
    top: 6px;
    margin-top: -6px;
    margin-right: 6px;
    position: relative;
}

section.psdc15_features .psdc15_ico_aid {
    background-position: -532px -322px;
}

section.psdc15_features .psdc15_ico_ill {
    background-position: -502px -322px;
}

section.psdc15_features .psdc15_ico_heart {
    background-position: -496px -265px;
}

section.psdc15_features .psdc15_ico_leaf {
    background-position: -530px -296px;
}

section.psdc15_features .psdc15_ico_dental {
    background-position: -503px -295px;
}

section.psdc15_features table tbody td {
    font-weight: normal;
}

section.psdc15_features table tbody tr.psdc15_odd th,
section.psdc15_features table tbody tr.psdc15_odd td {
    background-color: #d3ebf6;
}

section.psdc15_features table .psdc15_c2,
section.psdc15_features table .psdc15_c3,
section.psdc15_features table .psdc15_c4 {
    text-align: center;
}

section.psdc15_features table th {
    background-color: #f3f1ef;
    font-weight: 500;
}

section.psdc15_features table td,
section.psdc15_features table th { padding: 13px 13px; border-right: 2px solid #fff; }

section.psdc15_features table thead .psdc15_c1 { color: #fff; background-color: #e65400; text-align: left; font-weight: bold; }
section.psdc15_features table thead .psdc15_c2 { width: 200px; color: #fff; background-color: #e65400; }
section.psdc15_features table thead .psdc15_c3 { width: 200px; color: #fff; background-color: #e65400; }
section.psdc15_features table thead .psdc15_c4 { width: 200px; color: #fff; background-color: #e65400; }

section.psdc15_features table tbody .psdc15_c1 { }
section.psdc15_features table tbody .psdc15_c2 { width: 200px; }
section.psdc15_features table tbody .psdc15_c3 { width: 200px; }
section.psdc15_features table tbody .psdc15_c4 { width: 200px; }

section.psdc15_features table tbody .psdc15_note {
    font-size: 0.8em;
    font-weight: normal;
}

section.psdc15_features .psdc15_ico_cta1 {
    width: 116px;
    height: 116px;
    background-position: -306px -375px;
    position: absolute;
    top: 0px;
    left: 0px;
}

section.psdc15_features .psdc15_ico_cta2 {
    width: 116px;
    height: 116px;
    background-position: -306px -494px;
    position: absolute;
    top: 0px;
    left: 0px;
}

section.psdc15_features .psdc15_cta {
    margin-top: 40px;
}

section.psdc15_features .psdc15_cta_left,
section.psdc15_features .psdc15_cta_right {
    width: 50%;
    float: left;
}

section.psdc15_features .psdc15_cta_content {
    width: 100%;
    padding-left: 128px;
}

section.psdc15_features .psdc15_cta_content h2 {
    font-size: 2.4em;
    color: #00335b;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin: 0;
    letter-spacing: -0.04em;
    width: 100%;
}

section.psdc15_features .psdc15_cta_content p {
    width: 100%;
    padding-right: 10%;
    margin-top: 4px;
    margin-bottom: 10px;
}

section.psdc15_features .psdc15_cta_content a {
    background-color: #fff;
    line-height: 1;
    text-decoration: none;
    padding: 10px 0;
    display: inline-block;
    font-size: 2.0em;
    color: #e65400;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.03em;
}

section.psdc15_features .psdc15_cta_content a .psdc15_cta_chevron {
    width: 12px;
    height: 13px;
    background-position: -368px -9px;
    display: inline-block;
    margin-left: 2px;
    top: -1px;
}

section.psdc15_features .psdc15_open {
    display: block;
    width: 100%;
    height: 44px;
    background-color: #EB7D3E;
}

section.psdc15_features .psdc15_open .psdc15_ico_open {
    width: 23px;
    height: 23px;
    margin: 0 auto;
    top: 10px;
    background-position: -19px -133px;
}

section.psdc15_features .cijl15_note {
    font-size: 0.8em;
}

section.psdc15_features .psdc15_hidden_tables h2 {
    background: #e79165;
    color: #fff;
    font-size: 1.45em;
    letter-spacing: -0.03em;
    margin: 2px 0;
    padding: 13px 13px;
    text-transform: uppercase;
}

.psdc15_boxit {
    text-align: left;
    display: inline-block;
    line-height: 2;
}

.psdc15_hidden_tables {
    display: none;
}

.psdc15_open-table .psdc15_hidden_tables {
    display: block;
}

section.psdc15_more .psdc15_spots_push {
    width: 670px;
}

section.psdc15_more .psdc15_spots {
    width: 670px;
    margin: 40px 0 10px 0;
}

section.psdc15_more .psdc15_spot { 
    margin: 0;
    width: 223px;
    padding: 20px 10px;
}

section.psdc15_more .psdc15_spot {
    color: #0055b1;
    font-weight: 500;
}

section.psdc15_main .psdc15_inner,
section.psdc15_social .psdc15_inner {
    background-color: transparent;
}

section.psdc15_main .psdc15_inner .fb-like {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
}

section.psdc15_main .psdc15_inner {
    padding: 0 0 22px 0;
}

section.psdc15_social .psdc15_inner {
    padding: 44px 22px;
}

section.psdc15_social .psdc15_icons {
    position: absolute;
    top: 40px;
    right: 22px;
}

section.psdc15_social .psdc15_icons a {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin-left: 40px;
}

section.psdc15_social a.psdc15_ico_facebook { background-position: -267px -80px; }
section.psdc15_social a.psdc15_ico_twitter { background-position: -301px -80px; width: 32px; }
section.psdc15_social a.psdc15_ico_linkedin { background-position: -342px -80px; }
section.psdc15_social a.psdc15_ico_googleplus { background-position: -267px -116px; }
section.psdc15_social a.psdc15_ico_youtube { background-position: -303px -116px; }
section.psdc15_social a.psdc15_ico_blogger { background-position: -339px -116px; }

footer .psdc15_inner {
    padding: 22px;
}

footer {
    background-color: #f1f1f2;
    font-family: arial;
    font-size: 1.1em;
    color: #6c6e71;
    line-height: 1.2;
}

footer a,
footer a:hover,
footer a:active {
    color: #0079c8;
}

.psdc15_go_top {
    display: block;
    background-color: #fff;
    position: fixed;
    right: 0px;
    bottom: 20px;
    width: 80px;
    height: 80px;

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;

    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}

.psdc15_show_menu .psdc15_go_top {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.psdc15_go_top .psdc15_sprite {
    position: absolute;
    width: 18px;
    height: 12px;
    top: 50%;
    margin-top: -6px;
    left: 50%;
    margin-left: -9px;
    background-position: -353px -50px;
    z-index: 50;
}

.psdc15_touch .psdc15_go_top {
    display: none !important;
}

.psdc15_navigation .psdc15_btn_menu {
    display: none;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #fff;
}

.psdc15_show_sub_menu .psdc15_navigation .psdc15_btn_menu {
    background-color: #003b60;
}

.psdc15_navigation .psdc15_btn_menu span {
    width: 24px;
    height: 16px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 50%;
    margin-left: -12px;
    background-position: -485px -206px;
}

.psdc15_show_sub_menu .psdc15_navigation .psdc15_btn_menu span {
    background-position: -485px -232px;
    height: 24px;
    margin-top: -12px;
}

.psdc15_clip {
    width: 306px;
    height: 200px;
    position: absolute;
    top: -20px;
    right: -10px;
    background-position: 0px -441px;
}


@media only screen and (max-width: 1230px) {
    header .psdc15_logo,
    header .psdc15_get_a_quote_extra,
    header .psdc15_or_call_extra {
        display: none;
    }

    header .psdc15_logo_mini {
        position: absolute;
        top: 0px;
        left: -70px;
        background-position: -500px -407px;
        display: block;
    }

    header .psdc15_inner {
        margin-left: 70px;
        overflow: visible;
        margin-bottom: 60px;
    }

    header .psdc15_pos {
        padding: 0 20px;
    }

    .psdc15_navigation .psdc15_logo_mini {
        display: none;
    }

    .psdc15_navigation .psdc15_pos .psdc15_logo_mini {
        display: block;
        float: left;
    }

    .psdc15_go_top {
        width: 60px;
        height: 60px;
    }
}

@media only screen and (max-width: 880px) {
    section.psdc15_switch .psdc15_spot {
        font-size: 1.5em;
    }

    section.psdc15_switch .psdc15_spot.psdc15_spot_dif {
        font-size: 1.3em;
        padding: 18px 20px;
    }

    section.psdc15_intro .psdc15_feature_logo {
        display: block;
        right: auto;
        bottom: auto;
        position: relative;
    }
}

@media only screen and (max-width: 860px) {
    section.psdc15_social .psdc15_icons a {
          margin-left: 20px;
    }
}

@media only screen and (max-width: 757px) {

}

@media only screen and (max-width: 756px) {
    table.psdc15_responsive { margin-bottom: 0; }
    
    .psdc15_pinned { position: absolute; left: 0; top: 0; background: #fff; width: 200px; overflow: hidden; overflow-x: scroll; border-right: 2px solid #ccc; border-left: 1px solid #ccc; }
    .psdc15_pinned table { border-right: none; border-left: none; width: 100%; }
    .psdc15_pinned table th, .psdc15_pinned table td { white-space: nowrap; }
    .psdc15_pinned td:last-child { border-bottom: 0; }
    
    div.psdc15_table-wrapper { position: relative; overflow: hidden; }
    div.psdc15_table-wrapper div.psdc15_scrollable { margin-left: 200px; }
    div.psdc15_table-wrapper div.psdc15_scrollable { overflow: scroll; overflow-y: hidden; }  
    
    table.psdc15_responsive td, table.psdc15_responsive th { position: relative; overflow: hidden; }
    table.psdc15_responsive th:first-child, table.psdc15_responsive td:first-child, table.psdc15_responsive td:first-child, table.psdc15_responsive.psdc15_pinned td { display: none; }

    .psdc15_clip {
        display: none;
    }

    section.psdc15_features div.psdc15_scrollable table {
        width: 600px;
    }

    section.psdc15_features div.psdc15_pinned th {
        
    }

    section.psdc15_features p {
        padding-right: 0px;
        width: 90%;
        margin-bottom: 40px;
    }

    section.psdc15_features .psdc15_cta {
        margin-top: 20px;
    }

    section.psdc15_features .psdc15_cta_left, 
    section.psdc15_features .psdc15_cta_right {
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }

    section.psdc15_features .psdc15_cta_right {
        margin-bottom: 20px;
    }

    section.psdc15_features .psdc15_cta_content h2 {
        font-size: 2.0em;
    }

    section.psdc15_features .psdc15_cta_content p {
        font-size: 1.7em;
        padding-right: 0;
    }

    section.psdc15_features .psdc15_cta_content a {
        font-size: 1.7em;
    }

    section.psdc15_features .psdc15_cta_content a .psdc15_cta_chevron {
        top: 0px;
    }

    section.psdc15_features table td,
    section.psdc15_features table th { border-right: 1px solid #fff; }

    section.psdc15_features .psdc15_ico_info {
        width: 23px;
        height: 25px;
        background-position: -531px -264px;
        display: inline-block;
        top: 16px;
        margin-left: 6px;
        position: absolute;
        left: 0px;
    }

    .psdc15_hide_desktop {
        display: none !important;
    }

    .psdc15_hide_mobile {
        display: block !important;
    }

    .psdc15_hero {
        margin-top: 0px;
        top: 60px;
        height: 540px;
        position: absolute;
        background-position: 37% 50%;
    }

    .psdc15_pos {
        padding: 0 10px;
    }

    section.psdc15_switch .psdc15_pos,
    section.psdc15_why .psdc15_pos {
        padding: 0;
    }

    section.psdc15_switch .psdc15_spots {
        margin: 0;
    }

    section.psdc15_why .psdc15_spots {
        margin-top: 22px;
    }

    section.psdc15_switch .psdc15_spot {
        width: 100%;
        float: none;
        display: block;
        margin: 0 0 10px 0;
        padding: 10px;
    }

    section.psdc15_switch .psdc15_spot img {
        width: 175px;
        display: block;
        margin: 0 auto 10px auto;
    }

    .psdc15_wrapper {
        padding-top: 60px;
    }

    .psdc15_navigation {
        border-bottom: 1px solid #d4d4d6;
        z-index: 99;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
    }

    .psdc15_navigation .psdc15_nav_bg,
    .psdc15_navigation .psdc15_get_a_quote,
    .psdc15_navigation .psdc15_or_call {
        display: none;
    }

    .psdc15_social {
        position: relative;
        width: 100%;
        top: auto;
        right: auto;
    }

    .psdc15_show_sub_menu .psdc15_navigation .psdc15_nav_bg,
    .psdc15_navigation .psdc15_btn_menu,
    .psdc15_navigation .psdc15_mobile_get_a_quoteA,
    .psdc15_navigation .psdc15_mobile_or_call {
        display: block;
    }

    .psdc15_navigation .psdc15_mobile_get_a_quoteA,
    .psdc15_navigation .psdc15_mobile_or_call {
        display: inline-block;
        min-width: 68px;
        height: 42px;
        margin-top: 10px;
        text-align: center;
        color: #0079c8;
        text-decoration: none;
        font-family: "Gotham SSm A", "Gotham SSm B", Gotham-Book, Arial, Helvetica, sans-serif;
        font-size: 9px;
        border-right: 1px solid #7fbce3;
        letter-spacing: -0.03em;
        padding: 0 10px;
        font-weight: 400;
    }

    .psdc15_navigation .psdc15_pos {
        padding: 0 10px;
    }

    .psdc15_navigation .psdc15_pos .psdc15_logo_mini {
        margin: 10px 0 10px 0;
    }

    .psdc15_navigation .psdc15_nav_bg .psdc15_pos {
        padding: 0;
    }

    .psdc15_navigation .psdc15_nav_bg ul li {
        display: block;
        padding: 0;
    }

    .psdc15_navigation .psdc15_nav_bg ul li a {
        border: 0;
        border-bottom: 1px solid #fff;
        display: block;
        padding: 16px 22px !important;
        font-size: 2em;
        text-align: center;
        color: #fff;
        font-weight: normal;
    }

    .psdc15_navigation .psdc15_nav_bg ul li.psdc15_last a {
        border-bottom: 0;
    }

    .psdc15_navigation .psdc15_desktop {
        display: none !important;
    }

    header .psdc15_pos {
        padding: 0 10px;
    }

    header .psdc15_logo_mini {
        display: none;
    }

    header .psdc15_inner {
        margin: 0 -10px 10px -10px;
        font-size: 1.1em;
        line-height: 21px;
        height: 21px;
    }

    section .psdc15_inner {
        padding: 16px;
    }

    section.psdc15_main {
        height: 379px;
        overflow: hidden;
        margin-top: 30px;
    }

    section.psdc15_main h1 {
        width: 100%;
        line-height: 1;
        margin-bottom: 8px;
        padding-right: 0;
        font-size: 2.6em;
    }

    section.psdc15_main .psdc15_inner .fb-like {
        top: -32px;
    }

    .psdc15_hide_mobile {
        display: none;
    }

    .psdc15_hide_desktop {
        display: inline;
    }

    section.psdc15_main h2 {
        font-size: 1.6em;
        padding-right: 0;
        margin-top: 20px;
        width: 280px;
        margin-bottom: 20px;
    }

    section.psdc15_main h2 br {
        display: inline-block;
        content: '';
        width: 7px;
    }

    section.psdc15_main .psdc15_info,
    section.psdc15_main .psdc15_terms {
        display: none;
    }

    section.psdc15_main .psdc15_inner {
        padding: 0 0 60px 0;
    }

    section.psdc15_main .psdc15_burst {
        top: auto;
        bottom: 75px;
        left: 10px;
        background-position: -426px 0px;
        width: 135px;
        height: 130px;
    }

    section.psdc15_main .psdc15_get_a_quote,
    section.psdc15_main .psdc15_mobile_call,
    section.psdc15_main .psdc15_mobile_get_a_quote {
        font-size: 1.11em;
        padding: 14px 22px;
    }

    section.psdc15_main .psdc15_btn_chevron {
        background-position: -63px -116px;
        margin-left: 10px;
        top: 1px;
        width: 7px;
        height: 9px;
    }

    section.psdc15_main .psdc15_get_a_quote,
    section.psdc15_main .psdc15_mobile_get_a_quote {
        position: absolute;
        bottom: 0px;
        width: 50%;
        text-align: center;
        left: 0px;
        font-size: 14px;
    }

    section.psdc15_main .psdc15_mobile_get_a_quote {
        display: block;
    }

    section.psdc15_main .psdc15_or_call,
    section.psdc15_main .psdc15_inner .psdc15_get_a_quote {
        display: none;
    }

    section.psdc15_main .psdc15_mobile_call {
        display: block;
        background-color: #00335b;
        line-height: 1;
        text-decoration: none;
        color: #fff;
        font-family: "Gotham SSm A", "Gotham SSm B", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: bold;
        width: 50%;
        letter-spacing: -0.03em;
        text-align: center;
        position: absolute;
        bottom: 0px;
        right: 0px;
        top: auto;
        font-size: 14px;
        margin: 0;
        text-indent: 40px;
    }

    .touch section.psdc15_main .psdc15_mobile_call {
        display: block !important;
    }

    section.psdc15_why .psdc15_spots {
        display: block;
    }

    section.psdc15_why .psdc15_spots .psdc15_spot {
        width: 100%;
        display: block;
        margin-bottom: 20px;
        border: 0;
        padding: 12px 12px 14px 12px;
    }

    section.psdc15_intro .psdc15_pos,
    section.psdc15_features .psdc15_pos,
    section.psdc15_more .psdc15_pos {
        padding: 0;
    }

    section.psdc15_features h1,  
    section.psdc15_more h1 {
        font-size: 2.47em;
        line-height: 1.1;
    }

    section.psdc15_intro p,
    section.psdc15_more p {
        font-size: 1.3em;
    }

    section.psdc15_social .psdc15_inner {
        padding: 20px 0;
    }

    section.psdc15_social .psdc15_tag {
        font-size: 1.4em;
        text-align: center;
        display: block;
        letter-spacing: -0.03em;
    }

    section.psdc15_social .psdc15_icons {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 20px;
        text-align: justify;
        text-align-last: justify;
    }

    section.psdc15_social .psdc15_icons:after {
        content: "";
        display: inline-block;
        width: 100%;
    }

    section.psdc15_social .psdc15_icons a {
        margin-left: 0;
    }

    section.psdc15_more .psdc15_spots_push {
        width: 100%;
    }

    section.psdc15_more .psdc15_spots_push .psdc15_spots {
        margin: 20px 0 0 0;
        width: 100%;
    }
 
    section.psdc15_more .psdc15_spots_push .psdc15_spot {
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
        padding: 0;
        font-size: 1.4em;
        height: 40px;
        margin-bottom: 25px;
        line-height: 40px;
    }

    section.psdc15_more .psdc15_spots_push .psdc15_spot span {
        width: 100%;
        display: block;
        text-align: left;
        padding-left: 104px;
        margin: 0;
    }

    section.psdc15_more .psdc15_spots_push .psdc15_spot span br {
        display: inline-block;
        content: ' ';
        margin-right: 4px;
    }

    footer .psdc15_inner {
        padding: 6px;
    }

    section.psdc15_more .psdc15_spot .psdc15_sprite {
        position: absolute;
        top: 0px;
        left: 0px;
        margin: 0;
    }

    .psdc15_ico_boat {
        width: 70px;
        height: 30px;
        background-position: -490px -0px;
        margin: 0 auto 0 auto;
        top: 5px !important;
        left: 17px !important;
    }

    .psdc15_ico_caravan {
        width: 57px;
        height: 35px;
        background-position: -497px -40px;
        margin: 0 auto 0 auto;
        top: 3px !important;
        left: 23px !important;
    }

    .psdc15_ico_trailer {
        width: 61px;
        height: 37px;
        background-position: -495px -85px;
        margin: 0 auto 0 auto;
        top: 2px !important;
        left: 19px !important;
    }

    .psdc15_ico_money_alt {
        width: 45px;
        height: 34px;
        background-position: -442px -70px;
        margin: 0 auto 0 auto;
        top: 16px !important;
        left: 28px !important;
    }

    .psdc15_ico_phone_alt {
        width: 24px;
        height: 51px;
        background-position: -443px -112px;
        margin: 0 auto 0 auto;
        top: 8px !important;
        left: 38px !important;
    }

    .psdc15_ico_card_alt {
        width: 51px;
        height: 34px;
        background-position: -495px -129px;
        margin: 0 auto 0 auto;
        top: 16px !important;
        left: 25px !important;
    }

    section.psdc15_intro .psdc15_get_a_quote {
        width: 100%;
        text-align: center;
    }

    section.psdc15_intro h1 {
        font-size: 2.47em;
    }

    section.psdc15_intro h1 br {
        display: none;
    }

    section.psdc15_intro p.psdc15_terms {
        font-size: 1.1em;
    }

    section.psdc15_intro .psdc15_get_a_quote {
        font-size: 2em;
        padding: 9px 20px 13px 20px;
    }

    section.psdc15_intro .psdc15_btn_chevron {
        top: 4px;
    }



    section.psdc15_social .psdc15_tag {
        color: #404040;
    }

    .psdc15_tb,
    .psdc15_p {
        display: block;
        margin: initial !important;
        width: auto !important;
        line-height: initial;
        font-size: 1.1em !important;
    }
}

@media only screen and (max-width: 560px) {
    section.psdc15_features .psdc15_table-wrapper,
    section.psdc15_features .psdc15_hidden_tables h2 {
        margin: 0 -16px;
    }

    section.psdc15_features .psdc15_open {
        margin: 16px 0px;
        position: relative;
    }

    .psdc15_pinned {
        width: 160px;
    }

    div.psdc15_table-wrapper div.psdc15_scrollable {
        margin-left: 160px;
    }

    section.psdc15_features div.psdc15_scrollable table {
        width: 480px;
    }

    section.psdc15_features table thead .psdc15_c2,
    section.psdc15_features table thead .psdc15_c3,
    section.psdc15_features table thead .psdc15_c4,
    section.psdc15_features table tbody .psdc15_c2,
    section.psdc15_features table tbody .psdc15_c3,
    section.psdc15_features table tbody .psdc15_c4 {
        width: 160px;
    }
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.psdc15_clearfix:before,
.psdc15_clearfix:after {
    content: " ";
    display: table;
}

.psdc15_clearfix:after {
    clear: both;
}

.psdc15_clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}